## debathena-zephyr-config 1.6

=== debian/changelog ===
debathena-zephyr-config (1.6) unstable; urgency=low

  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
  * Change "Debian-Athena Project" to "Debathena Project".
  * Remove debian/control from version control.
  * Clean up debian/copyright.

 -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 16:29:16 -0500

debathena-zephyr-config (1.5) unstable; urgency=low

  * Pass -f to zhm so that unprivileged users can't cause all users to
    lose subs

 -- Evan Broder <broder@mit.edu>  Wed, 17 Sep 2008 22:48:13 -0400

debathena-zephyr-config (1.4) unstable; urgency=low

  * Convert to use config-package.mk interface, new in config-package-
    dev 4.5

 -- Tim Abbott <tabbott@mit.edu>  Mon, 21 Apr 2008 19:02:51 -0400

debathena-zephyr-config (1.3) unstable; urgency=low

  * Convert to the new config-package-dev interface

 -- Shreevatsa R <vatsa@mit.edu>  Sun,  6 Apr 2008 19:26:53 -0400

debathena-zephyr-config (1.2debathena1) unstable; urgency=low

  * Start zhm from /etc/network/if-up.d.

 -- Anders Kaseorg <andersk@mit.edu>  Fri, 25 Jan 2008 00:19:51 -0500

debathena-zephyr-config (1.1debathena3) unstable; urgency=low

  * Stop zhm before restarting it, to work around Debian #448459.

 -- Anders Kaseorg <andersk@mit.edu>  Mon, 29 Oct 2007 23:37:08 -0400

debathena-zephyr-config (1.1debathena2) unstable; urgency=low

  * Rebuild against debathena-config-build-common 3.4.

 -- Anders Kaseorg <andersk@mit.edu>  Mon, 06 Aug 2007 21:57:23 -0400

debathena-zephyr-config (1.1debathena1) unstable; urgency=low

  * Hack debconf in preinst and postinst so that zephyr doesn't start
    before it is configured.

 -- Anders Kaseorg <andersk@mit.edu>  Tue, 24 Jul 2007 20:44:28 -0400

debathena-zephyr-config (1.0debathena2) unstable; urgency=low

  * Depend debathena-kerberos-config.

 -- Anders Kaseorg <andersk@mit.edu>  Wed, 18 Jul 2007 03:24:43 -0400

debathena-zephyr-config (1.0debathena1) unstable; urgency=low

  * Rebuild with debathena-config-build-common 3.1.

 -- Anders Kaseorg <andersk@mit.edu>  Wed, 18 Jul 2007 01:21:08 -0400

debathena-zephyr-config (1.0) unstable; urgency=low

  * Initial release.

 -- Anders Kaseorg <andersk@mit.edu>  Fri, 13 Jul 2007 16:04:54 -0400
