=== debian/control ===
Source: debathena-zephyr-config
Section: debathena-config/net
Priority: extra
Maintainer: Debathena Project <debathena@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), config-package-dev (>= 4.5~), config-package-dev (>= 3.2~)
Standards-Version: 3.7.2

Package: debathena-zephyr-config
Architecture: all
Depends: libzephyr3-krb, zephyr-clients, debathena-kerberos-config, ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Zephyr configuration for Debathena
 This package configures Zephyr for the Debathena system by
 setting up the default Zephyr servers.
